/********************************************************************
* MDiagdict.h
********************************************************************/
#ifdef __CINT__
#error MDiagdict.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
extern "C" {
#define G__ANSIHEADER
#include "G__ci.h"
extern void G__cpp_setup_tagtableMDiagdict();
extern void G__cpp_setup_inheritanceMDiagdict();
extern void G__cpp_setup_typetableMDiagdict();
extern void G__cpp_setup_memvarMDiagdict();
extern void G__cpp_setup_globalMDiagdict();
extern void G__cpp_setup_memfuncMDiagdict();
extern void G__cpp_setup_funcMDiagdict();
extern void G__set_cpp_environmentMDiagdict();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "MDiag.h"

#ifndef G__MEMFUNCBODY
#endif

extern G__linked_taginfo G__MDiagdictLN_TClass;
extern G__linked_taginfo G__MDiagdictLN_TObject;
extern G__linked_taginfo G__MDiagdictLN_MDiagEventobject;
